<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class HomeController extends Controller
{
    public function index()
    {
        $menu = 'Patch';
        $currentContent = 'Patch';
        
        return view('home', compact('menu', 'currentContent'));
    }
}
